//CGfxEnvMapRenderer - [2020-04-13 11:57:46]
#ifndef _CGFXENVMAPRENDERER_H_
#define _CGFXENVMAPRENDERER_H_

#include "common.h"
#include "render.h"
#include "CGfxPostProcessRenderer.h"

/*
001ACC64  CGfxEnvMapRenderer::RenderScene(EGfxRenderPass)
001ACCC8  CGfxEnvMapRenderer::ApplyScissor(float,float)

off_3237B8
  CGfxEnvMapRenderer::RenderScene(EGfxRenderPass)
  CGfxEnvMapRenderer::ApplyScissor(float,float)
*/

class CGfxEnvMapRenderer : public CGfxPostProcessRenderer{
public:
  virtual void RenderScene(EGfxRenderPass);  //001ACC64
  virtual void ApplyScissor(float, float);   //001ACCC8
};

#endif  //_CGFXENVMAPRENDERER_H_